/*
	HotPress Web Framework
	By: Team BC Gurus
	Created: 2012
*/
@import url(reset.css);

			
/* Navigation - 4 
----------------------------------------------------------------------------------------------------*/


#nav-4 {
	background: transparent;
	overflow: hidden;
	width: 215px ;
}

	#nav-4 ul {
		margin:0;
		overflow:auto;
		padding: 0;
	}
	
		#nav-4 ul li {
	background: none;
	color: #000000;
	display: block;
	font-family: "PT Sans", Arial, serif;
	font-weight: normal 400;
	list-style: none;
	padding: 0;
	font-size: 14px;
		}
			
			#nav-4 ul li.nav-4-first a:link,
			#nav-4 ul li.nav-4-first a:visited {
				
			}
			
			#nav-4 ul li a:link,
			#nav-4 ul li a:visited {
	background: #fff;
	color: #000000;
	display: block;
	font-family: "PT Sans", Arial, serif;
	font-weight: normal 400;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
			}
			
			
			
			/* Sub Menu */
			#nav-4 ul ul {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	background-color: #CCCCCC;
			}
			
					
					#nav-4 ul ul li a:link,
					#nav-4 ul ul li a:visited {
						font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;	
	background-color: #FFFFFF;
					}
					
						
					
					#nav-4 ul li a:hover,
					#nav-4 ul li a:active {
						
					}


